/* Altura das fitas */
.height-strip {
    height: 35px !important;
    width: auto !important;
}

/* Altura das fitas */
.width-strip {
    height: auto !important;
    width: 400px !important;
}

.right-view {
    height: auto !important;
    width: 35%;
    
    float: right;
    margin-left: 15px;
}